@import "variables/colors";
@import "variables/font";

.profile-info {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  &__data {
    .customer-data {
      display: flex;
      gap: 1rem;
      &__name {
        margin: 0;
        font-family: $roboto-bold;
      }
    }

    .ids {
      .item {
        padding: 0;
        margin: 0;
        font-size: 18px;
        font-family: $roboto-regular;

        &--bigger {
          font-size: $h6-font-size;
        }
        &__description {
          color: $caribbean-green-60;
        }
      }
    }
  }
  &__dates {
    display: flex;
    flex-direction: column;
    justify-content: center;
    .item {
      padding: 0;
      margin: 0;
      text-align: right;
      font-size: 16px;
      &__title {
        font-family: $roboto-bold;
      }
      &__description {
        font-family: $roboto-regular;
      }
    }
  }
}
